Subject: RE: Enron-SE Corp.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 Jan 2002 13:25:02 -0800 (PST)

I want to make sure we get the hardware and software (I agree that this is already the property of ENA) into Netco like we have the rest of the software/hardware critical to the trading organization.   The payable is sunk and should be left with the estate.

 -----Original Message-----
From: 	Davis, Angela  
Sent:	Monday, January 07, 2002 8:14 AM
To:	Presto, Kevin M.
Cc:	Schuler, Lance (Legal)
Subject:	FW: Enron-SE Corp.

See the below.  Do you still want to transfer the hardware and software?  Also, I would assume that Netco would assume the $1.5 million payable.  Should the memberships be assigned, if assignable?

Angela D. Davis
Enron North America Corp.
1400 Smith Street, EB3817
Houston, Texas 77019
Tel: (713) 345-8347
Fax: (713) 646-3393
e-mail: [email-masked]

 -----Original Message-----
From: 	Davis, Angela  
Sent:	Monday, January 07, 2002 7:53 AM
To:	Schuler, Lance (Legal); Muller, Mark S.; [email-masked]'; [email-masked]'; [email-masked]'
Subject:	Enron-SE Corp.

I have been told that all control area agreements have lapsed and are no longer in effect.  Per David Portz, there are still in existence memberships with regional authorities (you pay dues and you get to vote) which he says will lapse when the regional authorities determine that Enron no longer controls any load.  Also, there are items of software and hardware used by Enron-SE Corp., which would be transferred to Netco.  I do not think that the hardware and software is owned by Enron-SE, since purportedly the only asset showing on the books of Enron-SE is a receivable of $1,218 from ENA.  The software and hardware was purchased from ESCA and $1.5 million is still owed.  David Portz thought that EPMI or ENA actually purchased the hardware and software (and I think probably still owns it).  I am attempting to ascertain ownership from accounting.  Based on these facts, it does not appear that there is any great benefit to the estate in keeping the hardware and software.  Further, the outstanding payable of $1.5 could be transferred to Netco.

Angela D. Davis
Enron North America Corp.
1400 Smith Street, EB3817
Houston, Texas 77019
Tel: (713) 345-8347
Fax: (713) 646-3393
e-mail: [email-masked]